﻿@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,800');

body, h1, h2, h3, h4, p, ul li, ol li {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #000;
    line-height: 1.8;
}

body {
    overflow-x: hidden;
}

body.dnnEditState {
    overflow-x: visible;
}

h1 {
    font-size: 35px;
    font-weight: 300;
    margin: 0 0 25px 0;
}

h2 {
    font-size: 35px;
    line-height: 40px;
    font-weight: 300;
    margin: 0 0 15px 0;
}

h3 {
    margin: 0 0 10px 0;
    font-size: 25px;
    font-weight: 600;
    text-transform: uppercase;
}

h4 {
    margin: 0 0 10px 0;
    font-size: 18px;
    font-weight: 600;
}

@media (max-width: 767px) {
    h1 {
    }

    h2 {
    }

    h3 {
        font-size: 18px;
    }

    h4 {
        font-size: 16px;
    }
}

p {
}

ul li, ol li {
}

strong {
    font-weight: 600;
}

.extrabold {
    font-weight: 800;
}

a {
    transition: color ease 200ms;
}

    a:link, a:visited {
        color: #8ec640;
    }

    a:hover, a:active {
        color: #8ec640;
        text-decoration: underline;
    }


/* Highlight colours */
.teal {
    color: #01c08c;
}

.blue {
    color: #1944ff;
}

.purple {
    color: #740096;
}

.orange {
    color: #ff7800;
}

.green {
    color: #51a400;
}

.btn {
    border-radius: 0;
    padding: 5px 20px;
    background: transparent;
    transition: background-color ease 200ms;    
    font-weight: 400;
    font-size: 16px;
}

.btn-large {
    padding: 10px 40px;
    font-size: 25px;
}


.btn-white, .btn-white:hover {
    background: rgba(255,255,255,0.15);
    border: solid 1px #fff;
    color: #fff !important;
}

.btn-openform, .btn-openform:hover,
.btn-default, .btn-default:hover {
    background: #333;
    border: solid 1px #fff;
    color: #fff !important;
}

.btn:hover {
    background: #8ec640;
    border: solid 1px #fff;
}

.map-responsive {
    width: 100%;
}

/* Generic spacing */

.spacingNone {
    padding: 0;
}

.spacingTop {
    padding-top: 50px;
}

.spacingBottom {
    padding-bottom: 50px;
}

.spacingLeft {
    padding-left: 50px;
}

.spacingRight {
    padding-right: 50px;
}

@media (min-width: 768px) and (max-width: 991px) {
    .paddingTopSM {
        padding-top: 50px;
    }

    .paddingBottomSM {
        padding-bottom: 50px;
    }
}

@media (max-width: 767px) {
    .spacingTop {
        padding-top: 20px;
    }

    .spacingBottom {
        padding-bottom: 20px;
    }

    .spacingLeft {
        padding-left: 15px;
    }

    .spacingRight {
        padding-right: 15px;
    }
}

.form-short input[type=text] {
    max-width: 200px;
}

/* Menu affixed to top */

/* bootstrap 3 helpers */

.navbar-form input, .form-inline input {
    width: auto;
}

/* Bugfix for slider module admin */
.ModModuleDNNResponsiveTouchSliderC .dnnLabel {
    width: 220px !important;
}



header {
    height: auto;
    background: #8ec640;

}

    header p {
        padding: 0;
        margin: 0;
        line-height: 32px;
        font-size: 14px;
        color: #fff;
    }

        header p span, header p a {
            display: inline-block;
            margin-left: 15px;
            color: #fff;
        }

        header a, header a span {
            color: #fff !important;
        }

        header a:hover, header a:active {
            color: #000;
        }

@media (max-width: 767px) {
    header p {
        padding-top: 5px;
        padding-bottom: 5px;
    }

        header p span, header p a {
            margin-left: 5px;
        }

            header p a.header-email, header p a.header-facebook {
                font-size: 18px;
            }


    header p {
        line-height: 30px;
    }

    .header-address {display: none;}
    .header-phone {font-size: 18px;}
    header .text-right {text-align: center;}

}

header p a.header-email,
header p a.header-facebook {
}

header p a.header-phone {
    font-weight: 600;
    color: #fff;
}

    header p a.header-phone:hover {
        color: #000;
    }


/* Navbar styling */
#nav {
    width: 100%;
    position: absolute;
    top: 32px;
    padding-top: 15px;
    z-index: 99;
}

    #nav .logo {
        float: left;
        max-width: 80%;
    }

    #nav #navbar ul.navbar-nav {
        padding: 25px 0;
    }

        #nav #navbar ul.navbar-nav > li > a {
            color: #fff;
            line-height: 25px;
            text-transform: lowercase;
        }

            #nav #navbar ul.navbar-nav > li.active a,
            #nav #navbar ul.navbar-nav > li > a:hover,
            #nav #navbar ul.navbar-nav > li > a:active {
                background: none;
                color: #8ec640;
            }

            @media (min-width: 768px) and (max-width: 991px) {
                #nav #navbar {
                    padding: 0;
                    max-width: 400px;
                }

                #nav #navbar ul.navbar-nav {
                    padding: 5px 0;
                }

                #nav #navbar ul.navbar-nav > li > a {
                    padding: 10px 5px;
                }
            }

            @media (min-width: 992px) and (max-width: 1199px) {
                #nav #navbar {
                    padding: 0;
                }

                #nav #navbar ul.navbar-nav > li > a {
                    padding-left: 5px;
                    padding-right: 5px;
                }
            }

@media (max-width: 767px) {
    #nav {
        position: relative;
        top: 0;
        padding: 15px;
        background-color: #fff;
    }
    
    #nav .logo {
        max-width: 50%;
    }

        #nav .navbar-toggle {
            padding: 0;
            margin: 0;
            font-size: 25px;
            color: #8ec640;
            border: solid 1px #eee;
            width: 55px;
            height: 55px;
            border-radius: 0;
            text-align: center;
            line-height: 55px;
        }

        #nav .navbar {
            margin-bottom: 0;
        }

        #nav #navbar ul.navbar-nav {
            padding: 0;
        }

            #nav #navbar ul.navbar-nav > li > a {
                color: #8ec640;
                line-height: 25px;
            }


            #nav .navbar-nav > li > a {
                text-align: right;
                border-bottom: solid 1px #8ec640;
            }
            
  
    
}


/* Banner */
/* Move the banner down when in edit mode, because it sits under the nav and makes editing tricky */
body.dnnEditState #banner {
    margin-top: 80px;
}

#banner {
    position: relative;
}


    #banner > img,
    #banner p > img {
        display: block;
        width: 100%;
        height: auto;
    }
    
    #dnn_BannerPane p {
       margin: 0;
    }
    
    #dnn_BannerPaneBlog p {
        margin: 25px 0;
    }
    
    #dnn_BannerPaneBlog .main-content {
        padding: 0;
    }

@media (min-width: 768px) {
    #banner {
        min-height: 150px;
        background-color: #000;
    }

    #banner .banner-home-panel {
        position: absolute;
        width: 440px;
        left: 50%;
        top: 50%;
        margin-left: -220px;
        margin-top: -125px;
    }
}



#banner .banner-home-panel p, #banner .banner-home-panel h3 {
    color: #fff;
}

#banner .banner-home-panel a.btn-banner {
    display: block;
    padding: 15px;
    text-align: center;
    color: #fff;
    background-color: rgba(0,0,0,0.5);
    transition: background-color ease 200ms;
    margin: 10px 0;
    font-weight: 600;
}

    #banner .banner-home-panel a.btn-banner.btn-green {
        border: solid 2px #8ec640;
    }

        #banner .banner-home-panel a.btn-banner.btn-green:hover {
            background-color: #8ec640;
        }


    #banner .banner-home-panel a.btn-banner.btn-blue {
        border: solid 2px #1944ff;
    }

        #banner .banner-home-panel a.btn-banner.btn-blue:hover {
            background-color: #1944ff;
        }
        
@media (max-width: 767px) {
    #banner .banner-home-panel {
        padding: 5px;
        background-color: #fff;
    }
    #banner .banner-home-panel p, #banner .banner-home-panel h3 {
        font-size: 12px;
        color: #000;
    }
    
    #banner .banner-home-panel a.btn-banner.btn-green {
        background-color: #8ec640;
        margin: 3px 0;
        border: none;
    }
    
    #banner .banner-home-panel a.btn-banner.btn-blue {
        background-color: #1944ff;
        margin: 3px 0;
        border: none;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    #banner .banner-home-panel {
        margin-top: -50px;
    }
}


/* Main content */
.main-content {
    padding: 75px 0;
}

@media (max-width: 767px) {
    .main-content {
        padding: 20px 0;
    }
}



/* Website Design page */

@media (min-width: 767px) {
    #banner .banner-carousel {
        position: absolute;
        height: 650px;
        top: 150px;
        width: 100%;
    }
}
/*height: 550px;
        left: 50%;
        top: 50%;
        margin-top: -275px;
        
        width: 750px;
        margin-left: -375px;
        
        width: 1170px;
        margin-left: -585px;
        */

@media (min-width: 767px) and (max-width: 1199px) {
    #banner .banner-carousel {
        width: 100%;
        
    }
}

@media (min-width: 1200px) {
    #banner .banner-carousel {
        width: 100%;
        
    }
}

#banner .banner-carousel .banner-testimonial {
    background-color: #fff;
    color: #000;
   
    /*
    margin: 0 auto;
     height: 550px;
    width: 550px;
    */
}

    #banner .banner-carousel .banner-testimonial .testimonial-image {
        height: auto;
        overflow: hidden;
    }

    #banner .banner-carousel .banner-testimonial .testimonial-scroll {
        position: relative;
        height: 500px;
        padding: 15px;
        overflow-y: scroll;
    }

    #banner .banner-carousel .banner-testimonial p {
        color: #000;
        line-height: 1.4;
    }

        #banner .banner-carousel .banner-testimonial p.testimonial-quote {
            font-size: 18px;
            font-weight: 600;
            text-align: center;
            padding: 20px;
        }

        #banner .banner-carousel .banner-testimonial p.testimonial-name {
            color: #8ec640;
            text-align: right;
            padding: 8px 0;
            border-bottom: solid 1px #8ec640;
        }

@media (max-width: 767px) {
    
    
    #banner .mobile-carousel .banner-testimonial {
        max-width: 100%;
        width: 100%;
        height: auto;
        background-color: #fff;
    }
    
    #banner .mobile-carousel .carousel-inner {
        background-color: #8ec640;
        padding: 10px;
        
    }

        #banner .mobile-carousel .banner-testimonial .testimonial-image {
            height: auto;
            overflow: hidden;
        }

        #banner .mobile-carousel .banner-testimonial .testimonial-scroll {
            height: auto;
            overflow: visible;
            padding: 5px;
            background-color: #fff;
        }

        #banner .mobile-carousel .carousel-control {
            top: 50px !important;
            background: none !important;
            opacity: 0.8 !important;
            bottom: auto !important;
            height: 50px;
            font-size: 60px;
        }
        
         #banner .mobile-carousel .banner-testimonial p {
        color: #000;
        line-height: 1.4;
        
      
    }

        #banner .mobile-carousel .banner-testimonial p.testimonial-quote {
            font-size: 18px;
            font-weight: 600;
            margin-bottom: 0;
            padding: 20px;
            text-align: center;
        }

        #banner .mobile-carousel .banner-testimonial p.testimonial-name {
            color: #8ec640;
            text-align: right;
            padding: 8px;
            border-bottom: solid 1px #8ec640;
        }

        #banner .mobile-carousel .banner-testimonial .testimonial-text  {

            padding: 10px;
        }
        #banner .mobile-carousel .banner-testimonial .testimonial-text p {
            font-size: 14px;
 
        }
       .testimonial-mobile-control {
            background-color: white;
            padding: 10px;
            text-transform: uppercase;
        }
}




/* Footer */
footer {
    background: #8ec640 url('Images/background-green.png') no-repeat center center;
    padding: 30px 0;
}

    footer, footer p, footer a:link, footer a:visited {
        color: #fff;
    }

        footer a:hover {
            color: #fff;
        }

        footer p.copyright {
            font-size: 12px;
        }

        footer .footer-tagline {
            padding: 15px;
        }
        
        

            footer .footer-tagline img {
                margin-left: 15px;
                float: right;
            }

            footer .footer-tagline div {
                padding: 0;
            }

            footer .footer-tagline .footer-dev {
                font-size: 20px;
                line-height: 26px;
                font-weight: 600;
            }
            
            footer .footer-tagline .footer-serve {
                font-size: 20px;
                line-height: 26px;
            }
            
            footer .footer-tagline .footer-est {
                line-height: 26px;
                font-weight: 800;
            }

        footer h3 {
            color: #fff;
            margin: 0;
            line-height: 29px;
        }

        footer h4 {
            color: #fff;
            margin: 0;
            line-height: 17px;
        }
        
        footer .footer-address {
            line-height: 18px;
        }

        @media (max-width: 767px) {
            footer {
                text-align: center;
                padding: 5px;
            }
            
            footer .footer-tagline img {
                float: none;
                margin: 0 auto;
                margin-bottom: 15px;
            }

            footer .text-right {
                text-align: center;
            }

            footer .footer-icons {
                font-size: 14px;
            }

            footer .footer-icons a {
                margin-right: 5px;
            }
            
            footer .footer-tagline .footer-dev {
                font-size: 14px;
                line-height: 16px;
                font-weight: 600;
            }
            
            footer .footer-tagline .footer-serve {
                font-size: 14px;
                line-height: 24px;
            }
            
            footer .footer-tagline .footer-est {
                line-height: 14px;
                font-weight: 800;
            }
        }



/* Content panels */
.content-panel-green {
    background: #8ec640 url('Images/background-green.png') no-repeat center center;
    background-size: cover;
    color: #fff;
}

.content-panel-cta {
    background: #333;
    background-size: cover;
    color: #fff;
}

.content-panel-green h2, .content-panel-green h3, .content-panel-green h4, .content-panel-green p, .content-panel-green li {
    color: #fff;
}

.content-panel-cta h2, .content-panel-cta h3, .content-panel-cta h4, .content-panel-cta p, .content-panel-cta li {
    color: #fff;
}

.content-panel-blue {
    background: #1944ff url('Images/background-blue.png') no-repeat center center;
    background-size: cover;
    color: #fff;
}

.content-panel-blue h2, .content-panel-blue h3, .content-panel-blue h4, .content-panel-blue p, .content-panel-blue li {
    color: #fff;
}

.content-panel-grey {
    background: #e7e7e7;
}

.col-design {
    padding: 0 10px;
}

@media (min-width: 767px) {
    .col-design {
        float: left;
        padding: 0 10px;
        width: 15%;
    }

    .col-design-separator {
        float: left;
        padding: 0 10px;
        width: 6.25%;
    }

}

.col-design-separator img {
    margin-top: 80px;
}

.col-design-separator-double img {
    margin-top: 55px;
}

.col-design p {
    font-size: 12px;
    line-height: 1.4;
}

.col-design .icon {
    height: 120px;
    width: 160px;
}

.col-design .icon img {
    display: block;
    margin: 0 auto;
}

@media (max-width: 575px) {
    .col-design .icon {
        width: 100px;
    }
    .col-design .icon img {
        max-width: 50px;
    }
    
}

@media (max-width: 767px) {
    .col-design {
        text-align: left;
        clear: both;
    }
    .col-design .icon {
        float: left;
        width: 120px;
    }
    
    .col-design .icon img {
        max-width: 50px;
    }
}



.content-panel-white .icon {
    text-align: center;
    height: 120px;
}

.services-row {
    display: flex;
}

.services-panel {
    padding: 35px;
}

    .services-panel p, .services-panel h2 {
        color: #fff;
    }

    .services-panel h2 {
        display: block;
        height: 120px;
    }
    
@media (max-width: 767px) {
    .services-row {
        display: block;
    }
    .services-panel {
        
    }

    .services-panel h2 {
        height: auto;
    }
}

.services-panel-content {
    background: #0d5b93 url('Images/background-services-content.png') no-repeat top right;
    background-size: cover;
}

.services-panel-renovate {
    background: #01c08c url('Images/background-services-renovate.png') no-repeat top right;
    background-size: cover;
}

.services-panel-hosting {
    background: #ff7800 url('Images/background-services-hosting.png') no-repeat top right;
    background-size: cover;
}

.services-panel-trade-printing {
    background: #0d5b93 url('Images/background-services-trade-printing.png') no-repeat top right;
    background-size: cover;
}

.services-panel-print {
    background: #8ec640 url('Images/background-services-print.png') no-repeat top right;
    background-size: cover;
}

.services-panel-specialty {
    background: #ff7800 url('Images/background-services-specialty.png') no-repeat top right;
    background-size: cover;
}

.content-panel-why-work {
    background: #e7e7e7 url('Images/background-why-work-website.jpg') no-repeat center center;
    background-size: cover;
}

.content-panel-why-work-graphic {
    background: #e7e7e7 url('Images/background-why-work-design.jpg') no-repeat center center;
    background-size: cover;

}

.content-panel-why-work-social {
    background: #e7e7e7 url('Images/background-why-work-social.jpg') no-repeat center center;
    background-size: cover;

}

@media (max-width: 767px) {
    .content-panel-why-work {
        background: #e7e7e7 url(Images/background-why-work-website-sm.jpg) no-repeat top center;
        padding-top: 400px;
    }
    
    .content-panel-why-work-graphic {
        background: #e7e7e7 url(Images/background-why-work-design-sm.jpg) no-repeat top center;
        padding-top: 400px;
    }
    
     .content-panel-why-work-social {
        background: #e7e7e7 url(Images/background-why-work-social-sm.jpg) no-repeat top center;
        padding-top: 400px;
    }
}

/* Promo panels */
.promo-item {
    margin-bottom: 30px;
    position: relative;
}

.promo-item .promo-item-background {
    display: block;
    opacity: 0.3;
    transition: opacity ease 200ms;
    background: #fff none no-repeat center center;
    background-size: contain;
}

.promo-item .promo-item-background img {
    display: block;
    width: 100%;
    height: auto;
}

.promo-item:hover .promo-item-background {
    opacity: 1;
}

.promo-item h4 {
    position: absolute;
    line-height: 30px;
    top: 50%;
    left: 0;
    width: 100%;
    margin-top: -15px;
    text-align: center;
    opacity: 1;
    transition: opacity ease 200ms;
}

.promo-item:hover h4 {
    opacity: 0;
}

.DnnModule-OpenForm {
    border: 1px solid #ccc;
    padding: 20px;
    margin-bottom: 50px;
}
.btn-openform {
    font-size: 20px;
}
label {font-weight: normal;}
span.alpaca-icon-required.glyphicon.glyphicon-star {
    font-size: 9px;
    vertical-align: text-top;
}

/* Leave at bottom */
.DNNEmptyPane {
    padding: 0;
}


/*Proofs System*/
/*Admin*/
.proof {
	float: left;
	width: 280px;
  	margin: 8px;
  	padding: 10px;
	border: 1px solid #eee;
  	box-shadow: 1px 1px 10px #eee;
}

.proof__title {
	margin: -10px 0px 18px 0px;
  	display: block;
  	border-bottom: 3px solid #30b39e;
  	padding: 10px 0px;
  	text-transform: uppercase;
  	color: #30b39e;
	word-break: break-all;
	min-height: 103px;
    font-size: 20px;
}

.proof .button {
    font-size: 23px;
}
.button.proof__link {
    padding: 7px 33px;
    background: #85c554;
    color: #fff;
    font-size: 23px;
}
.loader-image {
	display: none;
}

.proof-page {
	background-position: top center !important;
	background-repeat: no-repeat !important;
}

.no-results {
	width: 700px;
  	margin: 100px auto;
  	padding: 10px;
	border: 1px solid #eee;
  	box-shadow: 1px 1px 10px #eee;
}

.no-results h2 {
	text-align: center;
	margin: -10px 0px 25px 0px;
  	display: block;
  	border-bottom: 3px solid #30b39e;
  	padding: 10px 25px;
  	text-transform: uppercase;
  	color: #30b39e;
}